Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1364700

Summary: Review Request: nodejs-markdown-it-testgen - Tests generator for markdown-it markdown parser
Product: [Fedora] Fedora Reporter: Jared Smith <jsmith.fedora>
Component: Package ReviewAssignee: Jeroen van Meeuwen <vanmeeuwen+fedora>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review
Target Milestone: ---Flags: vanmeeuwen+fedora: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-15 15:01:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 956806, 1387531    

Description Jared Smith 2016-08-06 09:58:33 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-markdown-it-testgen/nodejs-markdown-it-testgen.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-markdown-it-testgen/nodejs-markdown-it-testgen-0.1.4-1.fc26.src.rpm
Description: Tests generator for markdown-it markdown parser
Fedora Account System Username: jsmith

Comment 1 Jeroen van Meeuwen 2016-08-07 17:50:13 UTC
The only problem here is that the %changelog seems to be incomplete (no version, no message).

Comment 3 Gwyn Ciesla 2016-08-11 13:44:13 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/nodejs-markdown-it-testgen

Comment 4 Jared Smith 2016-08-15 15:01:21 UTC
In rawhide, closing bug